<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="300dp"
    android:layout_height="wrap_content"
    app:cardCornerRadius="8dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="16dp"
            android:singleLine="true"
            android:textColor="#333333"
            android:textSize="15sp"
            android:textStyle="bold"
            tools:text="Ora Clean" />

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="12dp"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:text="create time: MMM dd, yyyy" />


        <TextView
            android:id="@+id/tv_size"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="12dp"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:text="size: 20MB" />

        <TextView
            android:id="@+id/tv_path"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="12dp"
            android:layout_marginBottom="25dp"
            android:textColor="@color/black"
            android:textSize="14sp"
            tools:text="path: " />

    </LinearLayout>

</androidx.cardview.widget.CardView>